RubyGems.org

can_do

0.1.2

DSL-based permission rules for easy authorization logic in Rails

installgem install can_do
Authors

Ryan Fogle, Zachary Kurmas

2,738 total downloads 1,515 for this version
Owners

F959281cc8f5686065d46c010d656a66

Gemfile
gem 'can_do', '~> 0.1.2'
Versions
  1. 0.1.2 May 5, 2011 (7 KB)
  2. 0.1.1 May 5, 2011 (3 KB)
Show all versions (3 total)